Archive

Update to Splunk Deployment Monitor for Version 6

Communicator

Is there a version of this app that is compatible with Splunk version 6?

0 Karma
1 Solution

Splunk Employee
Splunk Employee

The current version of Splunk Deployment Monitor is compatible with Splunk 5.x and 6.x.

View solution in original post

0 Karma

Splunk Employee
Splunk Employee

The current version of Splunk Deployment Monitor is compatible with Splunk 5.x and 6.x.

View solution in original post

0 Karma

Splunk Employee
Splunk Employee

The latest version of Deployment Monitor is 5.0.3:

http://apps.splunk.com/app/1294/

0 Karma

Communicator

I am running Splunk v 6.0.1 build 189883. The Deployment Monitor App is at version 5.0.2. However, when I launch the Deployment Monitor App I get the following message: "This app is not compatible with your version of Splunk. To use this App, please upgrade to Splunk 5.0 or newer"

0 Karma